<?xml version="1.0"?>
<elements>
	<simpleelement>
		<name>Anchor</name>
		<picture>anchor.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>	
	<simpleelement>
		<name>Flat Shell</name>
		<picture>flatshell.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Cave</name>
		<picture>cave.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
		<simpleelement>
		<name>Castle</name>
		<picture>castle.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Bridge</name>
		<picture>bridge.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Pink Coral</name>
		<picture>coral.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>	
	<simpleelement>
		<name>Crab Shell</name>
		<picture>shell2.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Bubbles 01</name>
		<picture>bubbles01.png</picture>
		<frames>20</frames>
		<interval>30</interval>
		<alternate>0</alternate>
		<type>2</type>
	</simpleelement>
		<simpleelement>
		<name>Rock Castle</name>
		<picture>rockcastle.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
		<simpleelement>
		<name>Grey Rock</name>
		<picture>greyrock.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Plant 02</name>
		<picture>plant02.png</picture>
		<frames>16</frames>
		<interval>90</interval>
		<alternate>1</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Plant 02 B</name>
		<picture>plant02b.png</picture>
		<frames>16</frames>
		<interval>90</interval>
		<alternate>1</alternate>
		<type>1</type>
		</simpleelement>
	 <simpleelement>
  <name>Plant 03</name> 
  <picture>plant03.png</picture> 
  <frames>16</frames> 
  <interval>80</interval> 
  <alternate>1</alternate> 
  <type>1</type> 
  </simpleelement>
 <simpleelement>
  <name>Plant 03B</name> 
  <picture>plant03b.png</picture> 
  <frames>16</frames> 
  <interval>80</interval> 
  <alternate>1</alternate> 
  <type>1</type> 
  </simpleelement>
	
</elements>
